﻿@model Proyecto10.Models.Articulo

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Datos de articulo</title>
</head>
<body>
    <div>
        @using (Html.BeginForm("ModificacionArticulo", "Home", FormMethod.Post))
        {
            <p>
                @Html.Hidden("Id")
            </p>
            <p>
                Codigo de articulo:
                @Html.TextBox("Codigo")
            </p>
            <p>
                Descripción:
                @Html.TextBox("Descripcion")
            </p>
            <p>
                Precio:
                @Html.TextBox("Precio")
            </p>
            <p>
                <input type="submit" value="Confirmar" />
            </p>
        }
    </div>
</body>
</html>
